@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");

* {
  box-sizing: border-box;
}

body {
  background-color: darksalmon;
  font-family: "Roboto", sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  overflow: hidden;
  margin: 0;
}

#text {
  margin-bottom: 4rem;
}

div {
  background: rgba(0, 0, 0, 0.1);
  padding: 10px 20px;
  font-size: 28px;
}

input {
  width: 50px;
  padding: 5px;
  font-size: 28px;
  background-color: darksalmon;
  border: 0;
  text-align: center;
}

input:focus {
  outline: none;
}

#texInput {
  width: 600px;
  max-width: 100%;
  background: rgba(0, 0, 0, 0.1);
  border: 1px solid black;
  padding: 10px 20px;
  text-align: left;
  margin-bottom: 1rem;
}
